let STORAGE_BLOCKS = [
   'born_in_chaos_v1:dark_metal_block',
   'cataclysm:ignitium_block',
   /iceandfire:dragonsteel_\w+_block/
];

onEvent('item.tags', event => {
	for (var item of STORAGE_BLOCKS) {
		event.get('forge:storage_blocks').add(item)
	}
})